Subject: Fwd: FW: Documents
From: Council For Corps <[email-masked]>
To: Mike Bishop <[email-masked]>
Date: Tue, 16 May 2017 13:21:42 -0400

---------- Forwarded message ----------
From: Kamryn Bryan <[email-masked]>
Date: Tue, May 16, 2017 at 12:36 PM
Subject: FW: Documents
To: "[email-masked]" <[email-masked]>

*Kamryn Bryan*

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

P. 517-337-8900 <(517)%20337-8900>

F. 517-337-8906 <(517)%20337-8906>

*From:* Kamryn Bryan
*Sent:* Tuesday, May 16, 2017 11:08 AM
*To:* [email-masked]' <[email-masked]>
*Subject:* Documents

Here is your payroll for this week, I ran the checks before I realized that
when I imported payroll it reversed the tax exempt I had on Ryan Little so
I have created a new check for him with everything the way it should be.
Just get rid of his in the large group.

Thank you,

ShareFile Attachments

Expires November 12, 2017

Payroll Checks - 18141 - 5162017 - Ryan Little.pdf

32.5 KB

Payroll Checks - 18141 - 5162017.pdf

127.5 KB

Download Attachments <https://harcpa.sharefile.com/d/s5013c7a338b4be69>

Kamryn Shumway uses ShareFile to share documents securely. Learn More.
<https://www.sharefile.com/?src=system-email-outlookplugin-new&utm_medium=system-email&utm_source=outlookplugin-new>

The following files are attached to this email.
Payroll Checks - 18141 - 5162017 - Ryan Little
Payroll Checks - 18141 - 5162017